<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.oliveapp.liveness.sample">

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="22" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-feature
        android:name="android.hardware.camera"
        android:required="false" />
    <uses-feature
        android:name="android.hardware.camera.autofocus"
        android:required="false" />

    <uses-permission
        android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission
        android:name="android.permission.ACCESS_WIFI_STATE" />

    <uses-permission
        android:name="android.permission.VIBRATE"
        tools:node="remove" />


    <uses-permission
        android:name="android.permission.RECORD_AUDIO"
        tools:node="remove" />

    <uses-permission
        android:name="android.permission.READ_PHONE_STATE"
        tools:node="remove" />


    <application>
        <activity
            android:name=".idcard_captor.SampleIdcardResult"
            android:screenOrientation="portrait" />

        <activity
            android:name=".liveness.view_controller.LivenessDetectionActivity"
            android:screenOrientation="portrait" />

        <meta-data
            android:name="io.fabric.ApiKey"
            android:value="a5743d4d09caed055bc5d622e1bfe69a509d1add" />
    </application>

</manifest>